/* 画像ボーダーなし、下揃え */
img{
	border : 0px;
	}
/* 文字の縦位置 */
.m{
	vertical-align : middle;
	}
.vm{
	vertical-align : middle;
	}
.mb10{
	margin-bottom : 10px;
	}
.mb20{
	margin-bottom : 20px;
	}
.mb30{
	margin-bottom : 30px;
	}
.mb50{
	margin-bottom : 50px;
	}
	
/* リンク */
a:link { color: #b60707; text-decoration : none;} 
a:visited { color: #b60707; text-decoration : none;} 
a:hover { color: #E10000; text-decoration : underline;} 
a:active { color: #b60707; text-decoration : none;} 
a:focus{ outline:none;}



.hover a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;
	}

/* フロート類 */
.fl{
	float : left;
	margin-right : 20px;
	}
.fr{
	float : right;
	margin-left : 10px;
	}
.cr{
	clear : both;
	}
.crr{
	clear : right;
	}
	
.clear:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clear{
  min-height: 1px;
}

* html .clear{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* センター */
.ce{
	text-align : center;
	}
.rr{
	text-align : right;
	}
.ll{
	text-align : left;
	}
/* P　マージンなし */
p{
	margin : 0 auto;
	}
sup{
	vertical-align: baseline;
	position:relative;
	top:-2px
	}

.f10{
	font-size : 10px;
	line-height : 1.5;
	}
.f12{
	font-size : 12px;
	}
.f14{
	font-size : 14px;
	}
.f16{
	font-size : 16px;
	}
.f18{
	font-size : 18px;
	}
.f20{
	font-size : 20px;
	}
.f26{
	font-size : 26px;
	}
.f30{
	font-size : 30px;
	}
.f40{
	font-size : 40px;
	}

.ind{
	text-indent : -1em;
	margin-left : 1em;
	}
.ind2{
	text-indent : -2em;
	margin-left : 2em;
	}
.bold{
	font-weight : bold;
	}

/* 赤文字 */
.white{
	color : #fff;
	}
.red{
	color : #b60707;
	}
.black{
	color : #000;
	}
.blue{
	color : #00a0e9;
	}
.green{
	color : #2f8500;
	}
.orange{
	color : #e97300;
	}


/* h */
h2{
	margin : 0;
	}
h2 a:link { color: #2BB3E6; } 
h2 a:visited { color: #2BB3E6; } 
h2 a:hover { color: #E46100; text-decoration : underline;} 
h2 a:active { color: #2BB3E6; } 
h3{margin : 0;}

form{
	margin : 0;
	}
textarea{
	font-size : 14px;
	}
table{
	font-size : 14px;
	line-height : 1.5;
	}
input, textarea{
	border: solid 1px #B9B9B9;
	line-height: 20px;
	border-radius: 4px;
	max-width: 100%;
	margin : 0 0 10px 0;
	font-size : 14px;
	width : 400px;
	padding : 4px;
	}

select{
	border: solid 1px #B9B9B9;
	line-height: 20px;
	border-radius: 4px;
	max-width: 100%;
	margin : 0 0 10px 0;
	font-size : 14px;
	padding : 4px;
	}
input.radio{
	width : 10px;
	}


.nowrap{
	white-space : nowrap;
	}

ul,ol{
	margin : 0;
	padding : 0 0 0 2em;
	}
.margin_list li{
	margin : 0 0 10px 0;
	}

.radius{
	border-radius : 3px;
	-webkit-border-radius : 3px;
	}
.dotted_line{
	border-bottom : dotted 1px #ccc;
	padding : 0 0 50px 0;
	}

/* ボディ全体 */
body{
	background : url('../img/bg.jpg');
	margin : 0 auto;
	padding : 0;
	text-align : center;
	font-size : 14px;
	color : #402d1b;
	line-height : 1.5;
	min-width : 890px;
	font-family : "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS UI Gothic", "Osaka", "san-serif";
	}

/* ヘッダ */
#head{
	background : url('../img/head_line.jpg') repeat-x bottom left;
	margin : 0 auto;
	text-align : left;
	padding : 10px 0 16px 0;
	}
#head .wrapper{
	width : 890px;
	margin : 0 auto;
	text-align : left;
	}
#head .wrapper #logo{
	float : left;
	display : inline;
	width : 162px;
	margin : 5px 0 0 0;
	}
#head .wrapper h1{
	font-size : 16px;
	font-weight : normal;
	float : left;
	display : inline;
	text-align : left;
	width : 190px;
	margin : 20px 0 0 24px;
	}
#head .wrapper #call{
	float : right;
	display : inline;
	width : 514px;
	}

/* all */
.all{
	margin : 0 auto;
	text-align : left;
	width : 890px;
	}


/* ナビゲーション */
#navi{
	background : #fff;
	margin : 0 0 30px 0;
	}
#navi ul{
	list-style-type : none;
	padding : 0;
	margin : 0;
	}
#navi li{
	float : left;
	display : inline;
	padding : 0;
	margin : 0 0 0 1px;
	}
#navi li.first{
	margin : 0;
	}

	.page_navi{
		margin : 10px 0 0 10px;
		padding : 0;
		list-style-type : none;
		}
	.page_navi li{
		float : left;
		margin : 0 20px 0 0;
		}


#surprise{
	background : url('../img/surprise_gift.jpg') no-repeat;
	height : 535px;
	font-size : 12px;
	position : relative;
	}
#surprise .text1{
	width : 230px;
	position : absolute;
	top : 160px;
	left : 40px;
	}
#surprise .text2{
	width : 170px;
	position : absolute;
	top : 340px;
	left : 420px;
	}


#doll_present{
	background : url('../img/doll_present.jpg') no-repeat center;
	height : 189px;
	text-align : center;
	}
#doll_present .wrapper{
	width : 890px;
	margin : 0 auto;
	}



#gift{
	}
#gift #gift_detail{
	background : #fff;
	}
#gift #gift_detail .gift_details{
	background : url('../img/gift_bg.jpg');
	width : 443px;
	float : left;
	display : inline;
	padding : 20px 0;
	}
#gift #gift_detail .gift_details .title{
	width : 400px;
	margin : 0 0 10px 22px;
	}
#gift #gift_detail .gift_details.top{
	margin : 0 0 4px 0;
	}
#gift #gift_detail .gift_details.left{
	margin : 0 4px 0 0;
	}
#gift #gift_detail .gift_details .image{
	width : 249px;
	float : left;
	display : inline;
	margin : 0 0 5px 22px;
	}
#gift #gift_detail .gift_details .contents{
	width : 121px;
	float : left;
	display : inline;
	margin : 0 0 5px 30px;
	}
#gift #gift_detail .gift_details .data{
	width : 400px;
	margin : 0 0 10px 22px;
	}
#gift #gift_detail .gift_details .text{
	width : 400px;
	margin : 0 0 5px 22px;
	font-size : 12px;
	}
#gift #gift_detail .gift_details .osusume{
	background : url('../img/osusume_bg.jpg') repeat-y;
	width : 400px;
	padding : 10px 0;
	margin : 0 0 0 22px;
	}
#gift #gift_detail .gift_details .osusume .title{
	width : 350px;
	margin : 0 0 5px 22px;
	}
#gift #gift_detail .gift_details .osusume .text{
	width : 350px;
	margin : 0 0 0 22px;
	}
#gift .gift{
	background : url('../img/dotted_line.jpg') repeat-x bottom;
	padding : 0 0 20px 0;
	margin : 0 0 20px 0;
	}
#gift .gift .icon{
	width : 138px;
	float : left;
	display : inline;
	}
#gift .gift .text{
	width : 396px;
	float : left;
	display : inline;
	margin : 0 0 0 20px;
	}
#gift .gift .text .title{
	margin : 0 0 20px 0;
	}
#gift .gift .image{
	width : 316px;
	float : left;
	dispaly : inline;
	margin : 0 0 0 20px;
	}


#welcome_board{
	margin : 0 0 30px 0;
	height : 571px;
	}
#welcome_board .text{
	font-size : 12px;
	margin : -160px 0 0 20px;
	}
#kizuna{
	height : 427px;
	}
#kizuna .text{
	font-size : 12px;
	margin : -36px 0 0 20px;
	}
#premium{
	margin : 50px 0 0 0;
	}


#faq{
	background : url('../img/faq_bg.jpg') repeat-y center;
	margin : 50px 0 0 0;
	}
#faq ul{
	list-style-type : none;
	margin : 20px 0 0 17px;
	padding : 0;
	}
#faq li{
	float : left;
	width : 286px;
	font-size : 12px;
	}
#faq li.li1{
	border-right : solid 1px #e7b44a;
	}
#faq li.li2{
	}
#faq li.li3{
	border-top : solid 1px #e7b44a;
	border-right : solid 1px #e7b44a;
	}
#faq li.li4{
	border-top : solid 1px #e7b44a;
	}
#faq li.li5{
	background : #e19700;
	width : 299px;
	}
#faq li .title,
#faq li .text{
	width : 267px;
	margin : 8px 0 8px 8px;
	}






#access{
	margin : 50px 0 80px 0;
	}
#access #map{
	background : url('../img/map_bg.jpg') repeat-y;
	float : left;
	display : inline;
	width : 404px;
	}
#access #map iframe{
	padding : 15px;
	}
#access #access_r{
	float : left;
	display : inline;
	width : 435px;
	margin : 0 0 0 41px;
	}
#access #access_r .root{
	background : url('../img/access_bg.jpg') no-repeat right top;
	padding : 0 0 30px 0;
	}
	
	
	
/*

*/

#doll_present-201801{
	background : url('../img/doll_present-201801.png') no-repeat center;
	height : 189px;
	text-align : center;
	}
#doll_present-201801 .wrapper{
	width : 890px;
	margin : 0 auto;
	}	